Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: How to downgrade this version of 4.0.2 to ANY OLDER VERSION?

  1. #1
    Default How to downgrade this version of 4.0.2 to ANY OLDER VERSION?
    I need to downgrade my new version to at least 4.0.1 or 3. 1 cause cydia won't let me download itself on my phone. Without cydia, I can't jailbreak it. Without jailbreaking it, my apps I downloaded from apptrackr is unable to sync in my phone. Because of this, my phone can only restore backup 4 months ago. I lost my stuff, but if I was able to allow cydia and AppSync on my phone [I keeps saying my lastest backup is corrupt and my iphone refuse to allow me to sync, most likely the because I didn't install cydia] I'm pretty sure it will allow me to sync the backup a few days ago. PLEASE HELP! LOTS OF PRECIOUS STUFF IS GONE.

  2. The Following User Says Thank You to eugenialee94 For This Useful Post:

    Alberalvr718 (2010-09-10)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •